@charset "utf-8";
@font-face
{
font-family: dinregular;
src: url('./DIN-Regular.ttf');
font-weight: normal;
font-style: normal;
}
@font-face
{
font-family: dinmedium;
src: url('./DIN-Medium.ttf');
font-weight: normal;
font-style: normal;
}
html, body {
	height: 100%;         /* required */
	overflow-x: auto;
}
body {
	text-align: center;   /* horizontal centering hack for IE */
	padding: 0;           /* required to "hide" distance div */
	margin: 0;            /* required to "hide" distance div */
	background:#FFFFFF;
}
div#distance { 
	margin-bottom: -500px; /* half of content height */
	background: red;      /* temporary - used to see div */
	width: 1px;           /* required to "hide" distance div */
	height: 50%;          /* required */
	float: left;          /* required */

}
div#content {
	position: relative;   /* positions content on top of distance */
	text-align: left;     /* horizontal centering hack for IE */
	height: 768px;         /* required - desired height */
	width: 1000px;          /* required - desired width */
	background:#FFFFFF;
	margin: 0 auto;       /* required */
	clear: left;          /* required */
}
.header {
	background:url(../images/blue/header.png) no-repeat center;
	width:1000px;
	height:155px;
	margin: 10px 0 0 0;
}
#fb {
	position:absolute;
	width:32px;
	height:33px;
	z-index:1;
	left: 905px;
	top: 119px;
}
#in {
	position:absolute;
	width:32px;
	height:33px;
	z-index:1;
	left: 959px;
	top: 119px;
}
.navigation {
	background:url(../images/blue/navbar.png) no-repeat center;
	width:1000px;
	height:47px;
	margin: 15px 0 0 0;	
}
.navigation p {
	padding: 10px 0 0 15px;
	font-family:dinregular;
	font-size:20px;
	letter-spacing:2px;
	color:#FFF;
	text-decoration:none;
}
.navigation a:link {
	padding: 10px 0 0 15px;
	font-family:dinregular;
	font-size:20px;
	letter-spacing:2px;
	color:#FFF;	
	text-decoration:none;
}
.navigation a:visited {
	padding: 10px 0 0 15px;
	font-family:dinregular;
	font-size:20px;
	letter-spacing:2px;
	color:#FFF;	
	text-decoration:none;
}
.navigation a:hover {
	padding: 10px 0 0 15px;
	font-family:dinregular;
	font-size:20px;
	letter-spacing:2px;
	color:#FFF;	
	text-decoration:underline;
}
#act {
	padding: 10px 0 0 15px;
	font-family:dinregular;
	font-size:20px;
	letter-spacing:2px;
	color:#FFF;
	text-decoration:underline;
}

#phone {
	position:absolute;
	width:210px;
	height:35px;
	z-index:1;
	left: 829px;
	top: 188px;
	font-family:dinregular;
	font-size:20px;
	color:#FFF;
}
.cont {
	margin: 10px 0 0 8px;
	width:auto;
	height:auto;
	float:left;
}
.ct {
	width:650px;
	height:auto;
	float:left;
	
}
.stock {
	margin: -15px 0 0 2px;	
}
.welcome {
	font-family:dinmedium;
	font-size:56.76px;
	margin:-10px 0 0 0;
	text-align:center;	
}
.quote {
	font-family:dinregular;
	font-size:22px;
	color:#11aec4;
	margin:5px 0 0 0;
	text-align:center;	
}
.text {
	font-family:dinregular;
	font-size:21px;
	margin:5px 0 0 0px;
	letter-spacing:-1px;
	text-align:left;
}
.ct p {
	font-family:dinregular;
	font-size:21px;
	margin:5px 0 0 0px;
	letter-spacing:-1px;
	text-align:left;	
}
.ct li {
	font-family:dinregular;
	font-size:21px;
	margin:5px 0 0 0px;
	letter-spacing:-1px;
	text-align:left;	
}
.optin {
	margin: 0px 10px 0 0;
	background:#e6e7e8;
	width:327px;
	height:270px;
	float:right;
}
.testimonials {
	margin: 10px 10px 0 0;
	background:#e6e7e8;
	width:327px;
	height:510px;
	float:right;
}
.testimonials h1 {
	text-decoration:underline;
	font-size:28px;
	font-family:dinmedium;
	color:#ca003a;	
}
.footer {
	margin:5px 0 0 0;
	float:left;
	background:url(../images/blue/footer.png) no-repeat center;
	width:1000px;
	height:11px;
}
	
